/* ==========================================================================
	Alert bottom page
  ========================================================================== */
body:has(#tarteaucitronAlertBig:not([style*="display: none"])) {
    overflow: hidden;
}

#tarteaucitronRoot {
z-index: 99999;
	font-family: 'Nunito Sans Rg', sans-serif !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig {
	position: relative;
	text-align: center;
	padding: 20px !important;

	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 5px;

	/* Sizing */
	width: 90% !important;
	max-width: 700px;
	height: fit-content;
	box-sizing: border-box;

	z-index: 1 !important;

	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.5), 0 0 0 9999px rgba(0, 0, 0, 0.6);
}

#tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronCTAButton,
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert {
	transition: none;
	box-sizing: border-box;
	border-radius: 25px;
	height: 50px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	font-size: 18px !important;
	padding: 0 24px;
	box-shadow: none;
	border: none;
	outline: none;
	align-items: center;
	justify-content: center;
	white-space: unset;
	margin: 10px;
}

@media (min-width: 768px) {
	#tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronCTAButton,
	#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert {
		border-radius: 30px;
		height: 60px;
	}
}

#tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronCTAButton {
	color: #fff !important;
	background: #000 !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig .tarteaucitronCTAButton:hover {
	background: rgb(51, 51, 51) !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert:hover {
	background: rgba(0, 0, 0, 0.1);
}

#tarteaucitronDisclaimerAlert {
	display: block !important;
	text-align: center !important;
	margin-bottom: 20px !important;
}

#tarteaucitronRoot #tarteaucitronAlertBig::before {
	display: block;
	margin-top: 10px;
}

#tarteaucitronRoot #tarteaucitronAlertBig::after {
	content: "";
	position: fixed;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: -1; 
	pointer-events: auto; 
	cursor: default; 
}

/* ==========================================================================
	Cookie manager
  ========================================================================== */

#tarteaucitronRoot #tarteaucitronServices {
	background: #fff !important;
	border-radius: 5px;
}

#tarteaucitronRoot #tarteaucitronServices * {
	font-family: 'Nunito Sans Rg', sans-serif !important;
}

#tarteaucitronServices div#tarteaucitronInfo {
	font-family: 'Nunito Sans Rg', sans-serif !important;
	border: none;
}

#tarteaucitronRoot #dialogTitle {
	font-weight: 700;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine,
#tarteaucitron #tarteaucitronServices div#tarteaucitronInfo,
#tarteaucitron .tarteaucitronMainLine .tarteaucitronH1,
#tarteaucitron .tarteaucitronMainLine .tarteaucitronH2
{
	background: #000 !important;
	color: #fff;
}

#tarteaucitron .tarteaucitronBorder,
#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronCookiesListMain,
#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList,
#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronHidden,
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {
	border: none !important;
}

#tarteaucitronRoot #tarteaucitronServices {
	font-family: 'Nunito Sans Rg', sans-serif !important;
}

#tarteaucitron #tarteaucitronClosePanel {
	background: #000 !important;
	color: #fff !important;
	right: 20px !important;
	border-radius: 5px;
	padding: 3px 0 !important;
	margin-top: 2px;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button {
	background: transparent !important;
	color: #000 !important;
	padding: 5px 15px !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button span {
	display: none;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk span {
	display: none;
}

#tarteaucitron #tarteaucitronServices li.tarteaucitronLine {
	background: initial !important;
}

#tarteaucitronRoot .tarteaucitronAsk button {
	color: #fff !important;
	background: #777777 !important;
}

#tarteaucitronRoot .tarteaucitronAsk button:hover {
	color: #fff !important;
	background: #555555 !important;
}

#tarteaucitronRoot #tarteaucitron [aria-pressed="true"].tarteaucitronDeny {
	background: #9C1A1A !important;
}

#tarteaucitronRoot #tarteaucitron [aria-pressed="true"].tarteaucitronAllow {
	background: #1B870B !important;
}

#tarteaucitronRoot #tarteaucitronSave .tarteaucitronAllow {
	color: #fff !important;
	background: #1B870B !important;
}

.purgeBtn {
	display: none !important;
}

/* ==========================================================================
	Cookie icon
  ========================================================================== */

#tarteaucitronIcon #tarteaucitronManager img {
	width: 18px !important;
	height: 18px !important;
}